<?php

namespace backend\models;

use Yii;

/**
 * This is the model class for table "sync_account_to_jurnal".
 *
 * @property int $payment_fpkey
 * @property string $payment_type
 * @property string $nama_akun
 */
class SyncAccountToJurnal extends \yii\db\ActiveRecord
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'sync_account_to_jurnal';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [
            [['payment_fpkey'], 'integer'],
            [['payment_type', 'nama_akun'], 'string', 'max' => 90],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'payment_fpkey' => 'Payment Fpkey',
            'payment_type' => 'Payment Type',
            'nama_akun' => 'Nama Akun',
        ];
    }
}
